//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DatabaseProject
{
    using System;
    using System.Collections.Generic;
    
    public partial class location
    {
        public location()
        {
            this.manufacturers = new HashSet<manufacturer>();
            this.warehouses = new HashSet<warehouse>();
        }
    
        public int id_location { get; set; }
        public string name { get; set; }
        public string city { get; set; }
        public string district { get; set; }
    
        public virtual ICollection<manufacturer> manufacturers { get; set; }
        public virtual ICollection<warehouse> warehouses { get; set; }
    }
}
